
.contacform
{
  font-family: Nunito, sans-serif;
}

#formcontent
{
  max-width: 1200px;
  -webkit-box-shadow:0px 0px 9px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1);
  margin: 30px;
}

    #formcontent span .error
   {
    color: red;
    display: inline-block;
    padding: 10px;
    font-weight: 600;
    font-size: 11px;
    }

.formcontent input[type="text"],.formcontent input[type="email"],.formcontent textarea
{
  font-size: 18px;
}

.survey-header
{
  background-color: #30456ec4;
    padding: 30px 10px;
}

.survey-header .heading
{
    font-size: xx-large;
    color: white;
    text-align: center;
}

.survey-header .heading2
   {
    font-size: x-large;
    color: white;
    text-align: center;
    }

.contacform li
{
  padding: 10px 20px;
}

.survey-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 12px auto;
  -webkit-box-shadow:0px 0px 9px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1);
  background-color: rgb(255, 255, 255);
}

.rating-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0.8rem 0.8rem;
  width: 100%;
}

.error_container
{
box-shadow: 0 0 0 0 rgba(255, 82, 82, 1);
animation: pulse-red 2s infinite;
}

@keyframes pulse-red {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 82, 82, 0.7);
  }
  
  70% {
    box-shadow: 0 0 0 10px rgba(255, 82, 82, 0);
  }
  
  100% {
    box-shadow: 0 0 0 0 rgba(255, 82, 82, 0);
  }
}

.err_dismiss_msg
{
  margin-top: 15px;
}

.err_dismiss_msg strong
{ font-size: 15px; }

.rating-text
{
  flex-basis: 45%;
}

.rating-smiley
{
  flex-basis: 10%;
}

.rating-text p {
    color: #30456e;
    font-size: 16px;
    font-weight: 600;
    text-align: left !important;
    padding-top: 15px;
    padding: 0.3rem;
    margin-top: 12px;
}

.rating-htext p {
    color: white;
    font-size: 16px;
    font-weight: 600;
    padding-top: 15px;
    padding: 0.3rem;
    margin-top: 12px;
}

.rating {
   background-color: white;
    border-radius: 2.2rem;
    flex-basis: 60%;
  }

.survey-card svg {
  fill: rgb(242, 242, 242);
  height: 2.7rem;
  width: 3.6rem;
  margin: 0.2rem;
}

.rating-form-2 svg {
  height: 3rem;
  width: 3rem;
  margin: 0.5rem;
}

#radios label {
  position: relative;
}

.survey-card input[type="radio"] {
  position: absolute;
  opacity: 0;
}


input[type="radio"] + img {
  width: 30px;
}

input + img {
  cursor: pointer;
  transition: .2s all;
}


input[class="super-happy"]:checked + img,
input[class="super-happy"]:focus + img {
    width: 42px;
    border-radius: 50%;
    background-color: #ff5f5c29;
    padding: 4px;
}


input[class="happy"]:checked + img,
input[class="happy"]:focus + img {
     width: 42px;
    border-radius: 50%;
    background-color: #ff5f5c29;
    padding: 4px;
}


input[class="neutral"]:checked + img,
input[class="neutral"]:focus + img {
    width: 42px;
    border-radius: 50%;
    background-color: #ff5f5c29;
    padding: 4px;
}


input[class="sad"]:checked + img,
input[class="sad"]:focus + img {
    width: 42px;
    border-radius: 50%;
    background-color: #ff5f5c29;
    padding: 4px;
}


input[class="super-sad"]:checked + img,
input[class="super-sad"]:focus + img {
    width: 42px;
    border-radius: 50%;
    background-color: #ff5f5c29;
    padding: 4px;
}

.survey-form ul
{
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.survey-form label
{
    font-size: 20px;
    color: #30456e;
    font-weight: 600;
    margin: 5px;
}

.survey-submit
{
    padding: 7px 30px;
    border: 2px solid #30456e;
    border-radius: 15px;
    background-color: #30456e;
    color: white !important;
    font-size: 17px;
}

/* toast notifications */


.toast__container {
    display: inline-table;
    vertical-align: middle;
        margin: 25px 10px;
}

.toast__cell{
  display:inline-block;
}

.add-margin{
  margin-top:20px;
}

.toast__svg{
  fill:#fff;
}

.toast {
  text-align:left;
    padding: 21px 0;
    background-color:#fff;
    border-radius:4px;
    top: 0px;
    position:relative;
    box-shadow: 1px 7px 14px -5px rgba(0,0,0,0.2);
}


.toast:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 100%;
  border-top-left-radius:4px;
  border-bottom-left-radius: 4px;

}

.toast__icon{
  position:absolute;
  top:50%;
  left:22px;
  transform:translateY(-50%);
  width:30px;
  height:30px;
  padding: 7px;
  border-radius:50%;
  display:inline-block;
}

.toast__type {
  color: #3e3e3e;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 8px;
  padding: 0px;
  font-size: 20px;
}

.toast__message {
    font-size: 14px;
    margin-top: 0;
  margin-bottom: 0;
    color: #878787;
     padding: 0px;
     font-size: 18px;
}

.toast__content{
  padding-left:70px;
  padding-right:60px;
}

.toast__close {
    position: absolute;
    right: 22px;
    top: 50%;
    width: 14px;
    cursor:pointer;
    height: 14px;
  fill:#878787;
    transform: translateY(-50%);
}

.toast--green .toast__icon{
  background-color:#2BDE3F;
}

.toast--green:before{
  background-color:#2BDE3F;
}

.toast--blue .toast__icon{
  background-color:#1D72F3;
}

.toast--blue:before{
  background-color:#1D72F3;
}

.toast--yellow .toast__icon{
  background-color:#FFC007;
}

.toast--yellow:before{
  background-color:#FFC007;
}

/* toast notifications */

/* Tooltip */
  .survey + .tooltip > .tooltip-inner {
    background-color: white; 
    padding:2px 5px 2px 5px;
    color: #30456e; 
    font-weight: bolder;
    padding: 4px;
    z-index: 999;
    box-shadow:0px 0px 9px 0px rgba(0, 0, 0, 0.1);
    font-size: 15px;
  }
  /* Tooltip on top */
  .survey + .tooltip.top > .tooltip-arrow {
    border-top: 5px solid white;
    box-shadow:0px 0px 9px 0px rgba(0, 0, 0, 0.1);
  }

  .survey + .tooltip.bottom > .tooltip-arrow {
    border-bottom: 5px solid white;
    box-shadow:0px 0px 9px 0px rgba(0, 0, 0, 0.1);
  }


/* radio button style form - chapter 2*/ 



#form-debtwrapper {
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
}

form #form-title {
  margin-top: 0;
  font-weight: 400;
  text-align: center;
}
form #debt-amount-slider {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  align-content: stretch;
  position: relative;
  width: 100%;
  height: 50px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
form #debt-amount-slider::before {
  content: " ";
  position: absolute;
  height: 2px;
  width: 100%;
  width: calc(100% * (5 / 6));
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: #000;
}
form #debt-amount-slider input, form #debt-amount-slider label {
  box-sizing: border-box;
  -webkit-box-flex: 1;
          flex: 1;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}
form #debt-amount-slider label {
  display: inline-block;
  position: relative;
  width: 20%;
  padding: 15px;
  margin-top: 15px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
form #debt-amount-slider label::before {
  content: attr(data-debt-amount);
  position: absolute;
  left: 50%;
  padding-top: 10px;
  -webkit-transform: translate(-50%, -50px);
          transform: translate(-50%, -50px);
  font-size: 14px;
  letter-spacing: 0.4px;
  font-weight: 400;
  white-space: nowrap;
  opacity: 0.85;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
form #debt-amount-slider label::after {
  content: " ";
  position: absolute;
  left: 50%;
  top: 45%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 30px;
  height: 30px;
  border: 2px solid #30456e;
  background: #fff;
  border-radius: 50%;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  z-index: 1;
  cursor: pointer;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
form #debt-amount-slider label:hover::after {
  -webkit-transform: translate(-50%, -50%) scale(1.25);
          transform: translate(-50%, -50%) scale(1.25);
}
form #debt-amount-slider input {
  display: none;
}
form #debt-amount-slider input:checked + label::before {
  font-weight: 800;
  opacity: 1;
}
form #debt-amount-slider input:checked + label::after {
  border-width: 4px;
  -webkit-transform: translate(-50%, -50%) scale(0.75);
          transform: translate(-50%, -50%) scale(0.75);
}
form #debt-amount-slider input:checked ~ #debt-amount-pos {
  opacity: 1;
}
form #debt-amount-slider input:checked:nth-child(1) ~ #debt-amount-pos {
  left: 8.5%;
}
form #debt-amount-slider input:checked:nth-child(3) ~ #debt-amount-pos {
  left: 25%;
}
form #debt-amount-slider input:checked:nth-child(5) ~ #debt-amount-pos {
  left: 41.5%;
}
form #debt-amount-slider input:checked:nth-child(7) ~ #debt-amount-pos {
  left: 58.5%;
}
form #debt-amount-slider input:checked:nth-child(9) ~ #debt-amount-pos {
  left: 75%;
}
form #debt-amount-slider input:checked:nth-child(11) ~ #debt-amount-pos {
  left: 91.5%;
}
form #debt-amount-slider #debt-amount-pos {
  display: block;
  position: absolute;
  top: 56%;
  width: 12px;
  height: 12px;
  background: #30456e;
  border-radius: 50%;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border: 2px solid #fff;
  opacity: 0;
  z-index: 2;
}
form:valid #debt-amount-slider input + label::before {
 /* -webkit-transform: translate(-50%, 45px) scale(0.9);
          transform: translate(-50%, 45px) scale(0.9);  */
  -webkit-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
form:valid #debt-amount-slider input:checked + label::before {
/*  -webkit-transform: translate(-50%, 45px) scale(1.1);
          transform: translate(-50%, 45px) scale(1.1);   */
  -webkit-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
form + button {
  display: block;
  position: relative;
  margin: 56px auto 0;
  padding: 10px 20px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  font-family: inherit;
  font-size: 24px;
  font-weight: 600;
  background: #fff;
  border: 2px solid #000;
  border-radius: 8px;
  outline: 0;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}
form + button:hover {
  background: #000;
  color: #fff;
}
form + button:hover:active {
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}
form + button:focus {
  background: #4caf50;
  border-color: #4caf50;
  color: #fff;
  pointer-events: none;
}
form + button:focus::before {
  -webkit-animation: spin 1s linear infinite;
          animation: spin 1s linear infinite;
}
form + button::before {
  display: inline-block;
  width: 0;
  opacity: 0;
  content: "\f3f4";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  margin-right: 0;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
form:invalid + button {
  pointer-events: none;
  opacity: 0.25;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    width: 24px;
    opacity: 1;
    margin-right: 12px;
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
    width: 24px;
    opacity: 1;
    margin-right: 12px;
  }
}

@keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    width: 24px;
    opacity: 1;
    margin-right: 12px;
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
    width: 24px;
    opacity: 1;
    margin-right: 12px;
  }
}

form #table-slider
{
  display: inline-flex;
  align-items: center;
}

form #table-slider label {
    display: inline-block;
    position: relative;
    width: 20%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 14px;
    text-align: center;
}

/* Neu Morphic Button */


.neulist ul {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  border-radius: 10px;
  padding-top: 30px;
  /* background: #ebf5fc; */
 /* box-shadow: -2px -2px 5px white, 3px 3px 5px rgba(0, 0, 0, 0.1); */
}
.neulist ul li {
  position: relative;
  list-style: none;
  text-align: center;
  margin: 5px 10px;
  padding: 0px;
}
.neulist ul li label {
  position: relative;
  cursor: pointer;
}
.neulist ul li label input[type="radio"] {
  position: absolute;
  opacity: 0;
}

.neulist ul li label .icon-box {
  padding: 10px;
 /* background: #ebf5fc; */
  display: flex;
  justify-content: center;
  align-items: center;
 /* box-shadow: -2px -2px 5px white, 3px 3px 5px rgba(0, 0, 0, 0.1); */
  border-radius: 10px;
}
.neulist ul li label .icon-box .fa {
  font-size: 30px;
  color: #6a9bd8;
}

.neulist ul li label .icon-box .rad_icon {
    width: 25px;
    height: 25px;
}

.neulist ul li label .icon-box .rad_icon:before {
    position: absolute;
    content: '\f096';
    font-family: FontAwesome;
    font-size: 35px;
    font-weight: 500;
    top: 3px;
    left: 8px;
}

.neulist ul li label :checked ~ .icon-box {
 /* box-shadow: inset -2px -2px 5px white, inset 3px 3px 5px rgba(0, 0, 0, 0.1); */
}
.neulist ul li label :checked ~ .icon-box .rad_icon:before {
  content: '\f046';
}

.neulist ul li label .icon-box:before {
  position: absolute;
  content: attr(neu-content);
  font-size: 12px;
  font-weight: 550;
  top: -35px;
}

.neulist ul li label .neut:before {
  position: absolute;
  content: attr(neu-content);
  font-size: 12px;
  font-weight: 550;
  top: -27px;
}

.survey_alert
{
	border-left: 6px solid #f55959bf !important;
    padding: 10px 35px !important;
    margin: 10px 25px;
    text-align: center;
}

/* Neu Morphic Button */




/* Responsive */
@media only screen and (max-width: 400px) {
    
.neulist ul li
{
  margin: 15px 15px !important;
}

}

@media only screen and (min-width:401px) and (max-width:768px){
  .neulist ul li
{
    margin: 14px 10px;
    padding: 0px;
    flex-basis: 20%;
}
  
}

